.wrapper { width:320px; }

#site-header { height:85px; }
#site-logo { top:10px; left:10px; }
#site-logo img { width:60px; height:66px; }
#site-title { top:5px; left:80px; z-index:500; }
#site-title h1 { font-size:17px; line-height:20px; margin:4px 0; padding-right:50px; }
#site-title h2 { font-size:13px; line-height:16px; }

#menu-toggle { position:absolute; top:10px; right:10px; z-index:501; }
#menu-toggle a { display:block; width:30px; height:30px; background:#092c74; }
#menu-toggle a.nav-on { background:#ffda07; }

header { background:none; height:auto; }
header, header .wrapper { height:auto; }
#page-body .wrapper { width:320px; padding:0; }
footer .wrapper { width:300px; padding:10px; }
#copyright .wrapper { width:300px; padding:10px; }
#site-buttons { display:none; }

#main-nav { background:#092c74; height:auto; margin-bottom:2px; }
#main-nav ul { margin:0; }
#main-nav li { float:none; position:relative; border-bottom:solid 1px #fff; }
#main-nav a { display:block; width:280px; text-align:left; color:#fff; text-decoration:none; font-size:14px; line-height:18px; padding:10px 20px; }
#main-nav a:hover, #main-nav li.parent > a, #main-nav li.current > a { color:#ffd923; }
#main-nav ul ul:before { display:block; content:""; position:absolute; top:-7px; left:0; width:320px; height:7px; background:url(../images/menu-top-arrow.png) 20px 0 no-repeat; }
#main-nav ul ul { display:block; margin:0; position:relative; top:0; left:0; width:320px; padding:10px 0; border-top:solid 2px #fcd91d; background:#595959; }
#main-nav ul ul li { float:none; border-bottom:none; }
#main-nav ul ul a { text-align:left; font-size:12px; line-height:18px; padding:10px 20px; }
#main-nav ul ul ul { position:relative; width:auto; left:0; top:0; padding:0; margin:0 0 10px 20px; border-top:none; }
#main-nav ul ul ul:before { display:none; }

#footer-nav, #footer-enrol,#footer-portals,#footer-social { float:none; width:300px; padding:10px 0; margin:10px 0; border-right:none; border-bottom:solid 1px #717171; min-height:0; }
#footer-contact { float:none; width:300px; padding:10px 0; }
#footer-nav a { display:block; font-size:16px; line-height:22px; color:#ffd923; text-decoration:none; }

/* Page Layouts */
#main-feature { height:auto; z-index:100; }
#home-intro-left { width:300px; margin:0 10px; padding:10px 0; float:none; }
#home-intro-right { width:300px; margin:10px; padding:10px 0; float:none; }
#home-button1, #home-button2, #home-button3 { width:320px; margin-bottom:10px; float:none; }
#home-left { width:320px; }
#home-right { width:300px; padding:10px; }

#default-feature { width:320px; padding:0; margin:0; }
#default-main { width:300px; padding:10px; margin:0; }
#header-buttons { width:300px; padding:10px; margin:15px 0 0; display:none; }
#default-right { width:300px; padding:10px; }

#default-feature img { max-width:320px; height:auto; }
#home-left img, #home-right img, #header-buttons img, #default-main img, #default-right img { max-width:300px; height:auto; }

/* Article Layouts */
#article-column1 { width:300px; padding:0; margin:0; float:none; }
#article-column2 { width:300px; padding:0; margin:0; float:none; }
.article-featureimage { padding-top:0; }
.article-featureimage, .article-featureimage img { width:320px; height:150px; }

/* News articles */
.latest-news-page { margin:0 -10px; }
.article-summary { clear:both; padding-bottom:19px; }
.article-summary .article-thumb { float:none; margin-right:0; margin-bottom:10px; }
.article-summary .article-thumb a { width:290px; height:200px; overflow:hidden; }
.article-summary .article-thumb a img { width:290px !important; height:200px !important; }
.article-summary .article-details { margin-left:0; }
.article-summary .article-details h3 { font-size:15px; }
.article-summary .article-details p { margin:0 0 5px; font-size:13px; line-height:18px; }

.latest-news-page .object-latest-news-tabs { height:60px; }
.latest-news-page .object-latest-news-tabs a { width:96px; font-size:13px; line-height:20px; height:20px; padding:5px; }
.latest-news-page .object-latest-news-tabs a.selected { width:300px; top:30px; padding:5px 10px; }

/* Calendar */
#calendar { padding:10px; }
#calendar .school-choices a { width:290px; }
#calendar .filters-choices a { width:144px; margin:8px 0 0; }

.calendar-dates th { display:none; }
.calendar-dates tr { display:block; }
.calendar-dates td { display:block; width:298px; border-bottom:none; }
.calendar-dates td.othermonth, .calendar-dates td div.othermonth { display:none; }
.calendar-dates h3 { margin-bottom:8px; }
.calendar-dates h3 span { font-size:14px; margin-left:10px; }
.calendar-dates .d, .calendar-dates .d6, .calendar-dates .d7 { min-height:40px; }

/* objects.css overrides */
.object-text, .object-text-table { font-size:12px; line-height:17px; }
.object-form-field { max-width:250px; }
.object-image-text .object-image, .object-image-text .object-text { float:none !important; margin:0 0 10px !important; }

/* homepage scroller */
.object-home-scroller { width:320px; height:auto; margin-bottom:0; }
.object-home-scroller-panel { width:320px; height:auto; }
.object-home-scroller-frame { width:320px; height:auto; }
.object-home-scroller-frame img { width:320px; height:98px; margin-top:30px; }
.object-home-scroller-text { position:relative !important; width:300px; padding:10px; margin-top:0; height:80px; font-size:14px; line-height:18px; }
.object-home-scroller-controls { left:10px; top:0; }
.object-home-scroller .prev-link, .object-home-scroller .next-link { top:50px; }

/* home button */
.object-home-button { width:320px; height:70px; margin-bottom:10px; background-size:cover; }
.object-home-button-img { left:170px; }
.object-home-button-img, .object-home-button-img img { width:150px; height:70px; }
.object-home-button a { padding:20px 120px 20px 20px; width:180px; height:30px; font-size:25px; line-height:30px; }

/* link button */
.object-link-button { width:300px; height:90px; }
.object-link-button a { padding:10px 130px 10px 30px; width:140px; height:70px; font-size:29px; line-height:35px; }
.object-link-button-img { bottom:0; }

/* latest news */
.object-latest-news-articles { padding:10px; }
.object-latest-news-tabs { height:60px; position:relative; background:#595959; }
.object-latest-news-tabs a { width:96px; font-size:13px; line-height:20px; height:20px; padding:5px; }
.object-latest-news-tabs a.selected { width:280px; position:absolute; top:30px; left:0; text-align:left; padding:5px 20px; }

/* portal login */
.object-portal-left { width:260px; padding:10px; float:none; }
.object-portal-login { background:#d9d9d9; padding:10px; float:none; width:260px; }
.object-portal-image { width:100px; margin-bottom:0; }
.object-portal-button a { width:110px; padding:5px;  }

#search-form { padding:0 10px; }

.mobile-tablet { display:block !important; }
.tablet-only { display:block !important; }
.mobile-only { display:block !important; }
.mobile-hide { display:none !important; }